* {
	font-family: "Arial" , monospace;
	font-size: 17px;
}

h1 {
	font-size:54px;
}

h2{
	text-transform: uppercase;

}

#bootcamp-learning-list li{
	background-color: lightgreen;
}

li[type]{
	border-width: 2px;
	border-style: solid;
	border-color: lightsteelblue;
}

h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

div {
	letter-spacing:  7px;
}

h3 ~ p {
  text-align: center;
}